*
{

    font-family: "Merriweather", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;

      font-family: "Montserrat", sans-serif;
      font-optical-sizing: auto;
      font-weight: <weight>;
      font-style: normal;

      color: #1E1E1E;


}


h1{
    font-family: "Merriweather", serif;
    font-weight: 100;
    font-size: 4em;
    color: #BBBBBB;
}

p{
    font-family: "Montserrat", sans-serif;
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight: 400;

}

.container
{
    width: 95%;
    height: 90vh;
    padding-left: 5%;

}


.logo
{
    width: 50%;
    height: 20vh;
    margin-left: -10px;
}


.logo img
{
    width: 200px;
}

.headline
{

    height: 30vh;
}

.info
{
    position: absolute;

    bottom: 0;
}



@media (max-width: 1100px) {

    h1{
        font-family: "Merriweather", serif;
        font-weight: 100;
        font-size: 3em;
        color: #BBBBBB;
    }
   
  }

  @media (max-width: 600px) {

    h1{
        font-family: "Merriweather", serif;
        font-weight: 100;
        font-size: 2em;
        color: #BBBBBB;
    }

    .headline
{
    margin-top: 20%;
    height: 30vh;
}
   
  }